<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio: Projects</title>
        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

    </head>
    <body>

        <div class="container-fluid text-center ">
            
            <h3 class="my-5">Projects</h3>

            <!-- Web API Ecommerce Start -->
            <div class="row my-5">
                <div class="col order-lg-first order-sm-last">
                    <h5>Web API (Ecommerce)</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="col order-lg-last order-sm-first">
                    <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg"/>
                </div>
            </div>
            <!-- Web API Ecommerce End -->

            <!-- React Frontend Ecommerce Start -->
            <div class="row my-5">
                 <div class="col order-lg-last order-sm-last">
                    <h5>Web API (Ecommerce)</h5>
                    <h5>React Frontend (Ecommerce)</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="col order-lg-first order-sm-first">
                    <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"/>
                </div>
            </div>
            <!-- React Frontend Ecommerce End -->

            <h3 class="my-5">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="row">
                <!-- HTML Card Start -->
                <div class="col-4">
                    <img class="w-75" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                    <h5 class="my-2">HTML</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="col-4">
                    <img class="w-75" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                   <h5 class="my-2">Bootstrap</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                 <div class=" col-4">
                     <img class="w-75" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                    <h5  class="my-2">Node JS Server</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

        </div>

    </body>
</html>



<!-- 
Stretch Goals
1. Clone/copy the template for the activity2.html file.
2. Create a section that will contain two mobile responsive columns
- Small screens will stack the two columns vertically
- Medium to large screens will stack the columns horizontally
3. Apply Bootstrap to the project by adding all the dependencies.
4. Apply Bootstrap classes to the outer div tag to create a fluid container, center the text elements and add a padding.
5. Apply Bootstrap classes to the Web API Ecommerce and React Frontend Section with the following layout:
- When in a large screen, the contents of the columns at each row should be alternating.
- At first row, the left side contains the text and the right side contains the image.
- At second row, the left side contains the image and the right side contains the text.
- When in a small screen, the image should be shown first before the text.
6. Apply Bootstrap classes to the Other Projects Section with the following layout:
- The images and their corresponding headers and texts should all appear in a column.
- Each set of images and texts should be equal in width and should appear beside each other.
7. Update the remote git repository by pushing to git with the commit message of Added stretch goals.

Activity Reminders
- Create a Projects section with two rows.
- Each row should have two columns.
- When in a large screen, the contents of the columns at each row should be alternating.
    - At first row, the left side contains the text and the right side contains the image.
    - At second row, the left side contains the image and the right side contains the text.
- When in a small screen, the image should be shown first.
- Look for the Bootstrap documentation regarding the grid system to achieve the required styling for this activity.

 -->